@charset "UTF-8";
/* CSS Document */
#sightseeing #breadcrumb,
#sightseeing #breadcrumb a { color:#000; }
#sightseeing #lead { margin:100px auto 30px auto ;text-align: center; width:1150px;}
#sightseeing #lead b { font-size:30px; margin:0 auto; padding:3px; width:auto;}
#sightseeing #lead b span { display:block; width:auto; }
#sightseeing #lead p{ font-size:15px; margin:30px auto ; width:400px;}
#sightseeing #c_nav { margin:0 auto 50px auto; width:710px;}
#sightseeing #c_nav li { width:330px;}
#sightseeing #c_nav li a { background-color: #66664a; border:1px solid;}
#sightseeing h3 { background-image: none; margin:160px auto 40px auto; height:220px; width:220px; box-sizing:content-box; padding-top:0; position: relative; z-index: 200;}
#sightseeing #map_area { margin:0 auto 50px auto; width:1150px;}
#sightseeing #map_area #map { height:500px; margin:0 0 50px 0; width:100%;}
#sightseeing #map_area p { text-align: center;}
#sightseeing #map_area p.m_link a  { display: block; margin:0 auto; padding:10px 0; border:1px solid ; border-radius: 5px; width:300px;}
#sightseeing #map_area p a:hover {  background:#f1f0eb; color:#1d2b21; }
#sightseeing #map .popup { color:#000;}
#sightseeing #map .popup h3 { margin:0; padding:10px 0; height:auto; width:auto;}
#sightseeing #map .popup h3 span { font-size:14px;}
#sightseeing #map .popup p a { display: block; color:#3C54A5; padding:0 10px; margin:10px 0;}
#sightseeing section:not(#map_area) { padding-top:150px; position: relative; }
#sightseeing section:not(#map_area)::before {content: ""; display: block; width:100%; height:300px; position: absolute; left:0; top:0;}
#sightseeing .item_box { margin:50px auto; width:1150px;}
#sightseeing .item_box dl { margin-bottom:40px; width:330px;}
#sightseeing .item_box dd h4 { border-bottom:1px solid; margin-bottom:10px;}
#sightseeing .item_box dd h4 span { font-size:15px;}
#sightseeing .item_box dd p span {color: #e27147; display: block; font-weight: bold; margin:10px 0 20px 0;}
#sightseeing .item_box .spacer { display: block; width:330px;}
#sightseeing div dd ul::after{ content:" "; clear:both; display:block; height:0; visibility:hidden;}
#sightseeing section div dd li:nth-of-type(1) { float:left; margin-right:0px; width:137px; }
#sightseeing section div dd li:nth-of-type(2) { float:right; width:178px;}

#sightseeing #sec1::before { background:url(../../sightseeing/img/1_5.jpg) no-repeat 0 bottom,url(../../sightseeing/img/1_1.jpg) no-repeat center bottom,url(../../sightseeing/img/1_7.jpg) no-repeat right bottom; background-size:33.3% auto; }
#sightseeing #sec1 .item01 { margin: 0 auto 80px auto; width:1150px;}
#sightseeing #sec1 .item01 div { float:left; width:550px; }
#sightseeing #sec1 .item01 h4 { border-bottom:1px solid; margin:0 15% 50px 15%; width:70%; }
#sightseeing #sec1 .item01 h4 small { border-bottom:1px solid #fdfcf9; color: #e27147; display: block; font-size:14px; padding-bottom:10px;letter-spacing: 2px; width:100%;}
#sightseeing #sec1 .item01 h4 span { display: block; margin-top:13px; letter-spacing: 2px; width:100%; }
#sightseeing #sec1 .item01 figure { width:100%; }
#sightseeing #sec1 .item01 dl { float:right; margin-top:; width:580px; }
#sightseeing #sec1 .item01 dt { display: block; width:100%;}
#sightseeing #sec1 .item01 dt img { float:left; height:275px; }
#sightseeing #sec1 .item01 dd ul { width:330px;}
#sightseeing #sec1 .item01 p { padding:15px 0;}
#sightseeing #sec1 .spacer { display: block;}

#sightseeing #sec2::before { background:url(../../sightseeing/img/2_0.jpg) no-repeat 0 0,url(../../sightseeing/img/2_6.jpg) no-repeat center 0,url(../../sightseeing/img/2_1.jpg) no-repeat right 0; background-size:33.3% auto; }

#sightseeing #sec1 .item01 span::after,
#sightseeing #sec1 .item01 h4::after,
#sightseeing #sec1 .item01::after,
#sightseeing #sec1 .item01 dt::after { content:" "; clear:both; display:block; height:0; visibility:hidden;}